Информационная безопасность
[RU] switch to English


переполнение буфера в Streamripper (buffer overflow)
дополнено с 16 августа 2007 г.
Опубликовано:16 августа 2007 г.
Источник:
SecurityVulns ID:8057
Тип:клиент
Уровень опасности:
5/10
Описание:Многочисленные переполнения буфера при разборе заголовков HTTP.
Затронутые продукты:STREAMRIPPER : Streamripper 1.62
CVE:CVE-2007-4337 (Multiple buffer overflows in the httplib_parse_sc_header function in lib/http.c in Streamripper before 1.62.2 allow remote attackers to execute arbitrary code via long (1) Location and (2) Server HTTP headers, a different vulnerability than CVE-2006-3124.)
Оригинальный текстdocumentchris.rohlf_(at)_gmail.com, Streamripper 1.62.1 - Buffer Overflows (16.08.2007)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород